img, media {
  max-width: 100%;
  height:auto;
}


/* No files to import found in partials/components/**\/* */
.maintenance-page .l-main { padding-bottom:50px; }
.maintenance-page .l-content {
  width: 600px;
  margin: 50px auto;
  margin-top: 50px;
  border: 1px solid #ddd;
  margin-top: 40px;
  padding: 1em 3em 1em 100px;
  background: url(../../../../default/files/cdn_logo_small.png) no-repeat 15px;
}

html { background-color:#054951; }

body {
  margin:auto;
  font-family: sans-serif;
  font-size:12pt;
  color:#2b2b2b;
}

p { text-align:justify; }
p.submitted { margin:.25em 0; font-size:.8em; }

h1,h2,h3 { font-weight:normal; }
h1 { border-bottom:1px solid; font-weight:normal;}
.front h1 { display:none; }

.l-header { position:relative; height:150px; background:url(../images/header-bg.png) no-repeat 90% 50%; }
.l-branding { position:absolute; top:30px; }
.l-main { background-color:#FFF; padding-top:1em; /*box-shadow: 0px 0px 25px #2b2b2b;*/ }
.l-content, .l-region--sidebar-first { margin:0; padding:0 1em 1em 1em; /*background-color:#FFF; border-radius:1em;*/ }
.l-content a, .l-region--sidebar-first a { color:#054951; text-decoration:underline; }
.l-content a:hover, .l-region--sidebar-first a:hover { color:#508086; text-decoration:none; }

/*.l-region--sidebar-first { border-right:1px solid #2b2b2b; }*/

.l-footer-top { border-top:5px solid #c7b142; border-bottom:5px solid #143d41; background-color:#887b38; height:10px; }
.l-footer { padding:1em 0; }

.l-header-wrapper { background-color: #054951; }
.l-navigation-wrapper { background-color: #2b2b2b; }
.l-main-wrapper { background-color: #FFF; }
.l-footer-wrapper { background-color: #054951; }

/* menu blocks */
ul.menu { margin: 0 auto;}
.sf-menu li:hover > ul,.sf-menu li.sfHover > ul { left:1em; top:2em; }
.sf-menu.menu { margin:0 auto !important;}
.sf-menu li { float:none; }
.block--menu-menu-overview ul.menu ul.menu,
.block--menu-menu-model-pleadings ul.menu ul.menu
{ margin:.5em 0 0 1.5em; border-left:1px dashed #2b2b2b; padding-left:1em; }
.block--superfish-1 { font-size:1.1em; }
.sf-menu-public-menu, .sf-menu-private-menu { padding:0; padding:0.25em 0; }
.sf-menu-public-menu li { display:inline-block; padding:1em 1.3em;}
.sf-menu-public-menu li .sf-sub-indicator { right:-1em; top:.25em !important;  }
.sf-menu-public-menu li a { color:#c7b142; text-decoration:none; }
.sf-menu-public-menu li.active-trail { background:#508086; border-radius:8px; }
.sf-menu-public-menu li.active-trail a { color:#FFF; }
.sf-menu-public-menu li.active-trail a:hover { color:#c7b142; }
.sf-menu-public-menu li a:hover { color:#FFF; }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul {
  background:#FFF !important;
  border-radius:0 !important;
  border:1px solid #054951;
  padding:0px !important;
}
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li { padding:.5em 0; }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li a { color:#2b2b2b; font-size:.8em; padding-left:.5em; }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li a:hover { color:#508086; text-decoration:underline;  }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li.active-trail { background:#508086;border-radius:0px; }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li.active-trail a { color:#FFF; }
.sf-menu-public-menu.sf-horizontal.sf-shadow ul li.active-trail a:hover { color:#FFF; text-decoration:underline; }

.sf-menu-public-menu .sf-sub-indicator { background:url(../images/arrows-publicmenu.png) no-repeat 0px 0px; }
.sf-menu-public-menu .active-trail .sf-sub-indicator { background:url(../images/arrows-publicmenu-active.png) no-repeat 0px 0px; }
.sf-menu-public-menu .active-trail:hover .sf-sub-indicator { background:url(../images/arrows-publicmenu-active.png) no-repeat -10px -100px; }
.sf-menu-private-menu .sf-sub-indicator { background:url(../images/arrows-privatemenu.png) no-repeat 0px 0px; }
.sf-menu-private-menu .sf-sub-indicator { background:url(../images/arrows-privatemenu.png) no-repeat 0px 0px; }

.sf-menu-private-menu li { display:inline-block; padding:.75em 1.3em;}
.sf-menu-private-menu li .sf-sub-indicator { right:-1em; top:.25em !important;  }
.sf-menu-private-menu li a { color:#FFF; text-decoration:none; }
.sf-menu-private-menu li a:hover { color:#c7b142; text-decoration:none; }
.sf-menu-private-menu li.active-trail { background:#FFF; color:#2b2b2b; border-radius:8px; }
.sf-menu-private-menu li.active-trail a { color:#2b2b2b;}
.sf-menu-private-menu li.active-trail a:hover { color:#2b2b2b; text-decoration:underline;}
.sf-menu-private-menu li a:hover { color:#AFC7CA; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul {
  background:#FFF !important;
  border-radius:0 !important;
  border:1px solid #054951;
  padding:0px !important;
}
/*.sf-menu-private-menu.sf-horizontal.sf-shadow ul li { padding:.5em; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li a { color:#2a2a2a; font-size:.8em }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li a:hover { color:#c7b142; }*/
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li { padding:.5em 0; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li a { color:#2b2b2b; font-size:.8em; padding-left:.5em; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li a:hover { color:#508086; text-decoration:underline; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li.active-trail { background:#508086; border-radius:0px; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li.active-trail a { color:#FFF; }
.sf-menu-private-menu.sf-horizontal.sf-shadow ul li.active-trail a:hover { color:#FFF; text-decoration:underline; }

/* side menus */
.l-region--sidebar-first { }
.l-region--sidebar-first h2 { text-align:center; }
.l-region--sidebar-first ul.menu { padding:0; margin:0; }
.l-region--sidebar-first ul.menu li { list-style:none; padding:.5em .5em .5em 0; }
/* side menus */

/* footer */
.l-footer a { color:#fff; text-decoration:none; }
.l-footer a:hover { color:#FFF; text-decoration:underline; }
.block--menu-menu-footer-menu ul  { padding:0; text-align:center; }
.block--menu-menu-footer-menu ul li { display:inline-block; padding:0 1em;}
.cdn-project-footer { text-align: center; font-size:.9em; color:#FFF; }
.cdn-project-footer-img { }
.cdn-project-footer-txt {  }
/* header menus */
/*.header-login-wrapper {
  color:#FFF;
  font-size:.8em;
  background: #508086;
  padding: 0.5em .75em;
  border-radius: 0px 0px 8px 8px;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}
*/
.header-login-wrapper ul,
.block--system-user-menu ul {
  color:#FFF;
  font-size:.8em;
  background: #508086;
  padding: 0.5em .75em;
  border-radius: 0px 0px 8px 8px;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  margin:0;
}

#block-search-form { top: 80px; float: right; position:relative; }
#block-search-form input.form-text { width: 12em; }
/* search results */
.page-search-site .sort-list-wrapper {
    background: #EFEFEF;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 0.5em 0;
}
.page-search-site .sort-list-wrapper ul {
    margin: 0;
    padding: 0;
}
.page-search-site .sort-list-wrapper ul li {
    list-style: none;
    display: inline-block;
    padding: 0 1em;
}
/* search results */

input.form-text {
    border: 1px solid #CCC;
    border-radius: 3px;
    padding: .25em;
    transition: border .3s;
    -webkit-transition: border .3s;
}
input.form-text:hover, input.form-text:focus {
    border: 1px solid #508086;
}
.header-login-wrapper ul li,
.block--system-user-menu ul li { display:inline-block; }
.block--system-user-menu ul li { margin:0 .15em; }
.header-login-wrapper ul li { margin:0 .25em; }
.header-login-wrapper ul li.first,
.block--system-user-menu ul li.first { border-right:1px solid #FFF; padding-right:.5em; }
.header-login-wrapper ul li a,
.block--system-user-menu ul li a { color:#FFF;text-decoration:none; }
.header-login-wrapper ul li a:hover,
.block--system-user-menu ul li a:hover { text-decoration:underline;}

/*page specific */

/* page user */
.page-user .user-profile-membership-status-active {
  padding: 1em;
  border: 1px solid #090;
  text-align: center;
  color: #090;
  background: #EFE;
  font-size:1.2em;
  font-weight:bold;
}

.page-user .user-profile-membership-status-expired {
  padding: 1em;
  border: 1px solid #900;
  text-align: center;
  color: #900;
  background: #FEE;
  font-size:1.2em;
  font-weight:bold;
}

.page-user .user-profile-membership-status-expired .user-profile-membership-renew,
.page-user .user-profile-membership-status-expiration { padding:1em 0;}

.page-user .user-profile-membership-status-expiration {
  color: #2b2b2b;
  background: url(../images/info_icon.png) no-repeat 28%;
  background-size: auto auto;
  padding-left: 25px;
  background-size: 25px;
}



.page-user .tabs--primary ul { border:0; }
.page-user .tabs a,
.page-user .tabs--primary a {
  font-size:1em;
  padding:.5em .75em;
  border-radius: 8px;
  border:0px;
  text-align:right;
  margin:1em;
  /*background:none;*/
  }
.page-user .tabs a { background:none; }
.page-user .tabs a:hover { background-color:#CCC; transition: background-color .3s; -webkit-transition:background-color .3s; }
.page-user .tabs a.active { background-color:#CCC; }
/* page user */

/* page login */
.page-login { }
.page-login .panel-display { padding-top:2em; }
.page-login .login-page-login-block,
.page-login .login-page-register-block {
  border:1px solid #2b2b2b;
  padding:2em 1em 1em;
  position:relative;
}
.page-login h2.pane-title {
  font-weight:normal;
  color:#2b2b2b;
  display:inline-block;
  padding:0 1em;
  background-color:#FFF;
  position:absolute;
  top:-1.5em;
}

.page-login .login-page-login-block { width:80%; margin:0 auto; }
.page-login .login-page-login-block label { display:inline-block; font-weight:normal; width: 6em; }
.page-login .login-page-login-block ul { padding:0; margin:0; }
.page-login .login-page-login-block ul li { list-style:none; margin:1.5em 0; }
.page-login .login-page-login-block input.form-text { width:250px; }
.page-login .login-page-register-block { width:60%; margin:0 auto; }
/* end of page login */

/* Prison information */
.legal-mail-style { width: 100%; border: 2px solid #666; box-shadow: 5px 5px 4px #666; height:250px; }
.legal-mail-style td:first-child  { padding:3px;width:33%;vertical-align:top; }
.legal-mail-style td:nth-child(2) { padding:3px;width:33%;vertical-align:middle; }
.legal-mail-style td:last-child   { padding:3px;width:33%;vertical-align:bottom; }
/* Prison information */

/* registration form */
.page-login input.form-text,
.page-user input.form-text,
.page-eform-submit-access-request input.form-text,
.page-eform-submit-access-request textarea,
.page-eform-submit-access-request select
{ border:1px solid #CCC; border-radius:3px; padding:.25em; transition: border .3s; -webkit-transition:border .3s; }
.page-login input.form-text:hover,
.page-user input.form-text,
.page-eform-submit-access-request input.form-text:hover,
.page-eform-submit-access-request textarea:hover,
.page-eform-submit-access-request input.form-text:focus,
.page-eform-submit-access-request textarea:focus
.page-eform-submit-access-request select:focus,
.page-eform-submit-access-request select:hover
{ border:1px solid #508086; }
.page-eform-submit-access-request label { font-weight:normal; display:inline-block; width:8em; }
.page-eform-submit-access-request .form-item-field-firm-und-0-value label { width:20em; }
.page-eform-submit-access-request textarea { margin-top:0.5em; font-family:sans-serif; font-size:.9em; padding:.25em; }
.page-eform-submit-access-request h2 { border-bottom:2px solid #d5d5d5; padding-bottom:.25em; }
.page-eform-submit-access-request div.addressfield-container-inline > div.form-item { float: none; margin-right:0; }
.page-eform-submit-access-request .form-item-field-address-und-0-country {display:none;}
.page-eform-submit-access-request .field--name-field-request-status { display:none; }
.page-eform-submit-access-request .field-type-addressfield { padding:1em 0; }
.page-eform-submit-access-request .field-type-addressfield fieldset legend {
  padding:0 1em;
  margin-left:1em;
}
.page-eform-submit-access-request .field-type-addressfield fieldset .fieldset-wrapper { padding:.75em 0; }
.page-eform-submit-access-request .field-type-addressfield fieldset {
  border-top: 1px solid #d5d5d5;
  border-left:0;
  border-right:0;
  border-bottom:0;
  padding:0;
  margin:0;
}

/* preview */
.page-eform-submit-access-request .content .submitted,
.page-eform-submit-access-request .content .field { padding:.5em 0; }
.page-eform-submit-access-request .field--name-field-e-mail div,
.page-eform-submit-access-request .field--name-field-first-name div,
.page-eform-submit-access-request .field--name-field-last-name div,
.page-eform-submit-access-request .field--name-field-middle-initial div,
.page-eform-submit-access-request .field--name-field-firm div { display: inline-block; }

/* EO registration form */

/* project staff */
.node-type-project-staff .field--name-field-staff-picture img { float:left; margin:0 1em 1em; }
/* project staff */
/*page specific */

/* buttons */
.form-actions { text-align:center; }
.multipage-controls-list input.form-submit,
input.form-submit,
input.form-button-disabled {
  font-size:1em;
  padding:.5em 1em;
  border-radius: 8px;
  border:0px;
  text-align:right;
  margin:1em;
}

.multipage-controls-list input.form-submit,
input.form-submit { color:#FFF; background: #508086; text-decoration:underline; }
input.form-button-disabled { color:#999; background: #CCC; text-decoration:none; }
input.form-submit:hover { text-decoration:none; cursor:pointer; }
input.form-button-disabled:hover { cursor:default; }

.view-additional-links .views-row { padding:.25em 0;}

/* interactive map styles */
.cdn2255_imap_wrapper { }
.cdn2255_imap_wrapper h2 { text-align:center; }
.imap_legend_table {}
.imap_legend_table td {padding:0.25em; margin:3px 0;}
.imap_legend_table .imap_legend_color { width:16px; }
.imap_legend_table .imap_legend_data { width:125px; }
.imap_legend_table .imap_legend_help { width:400px; }
.imap_legend_table .imap_legend_c1 { background-color:#ff6600;}
.imap_legend_table .imap_legend_c2 { background-color:#947340;}
.imap_legend_table .imap_legend_c3 { background-color:#bfa996;}
.imap_legend_table .imap_legend_c4 { background-color:#00c7d9;}
.imap_legend_table .imap_legend_c5 { background-color:#7f5c5a;}
.imap_legend_table .imap_legend_c6 { background-color:#009353;}
.imap_legend_table .imap_legend_c7 { background-color:#aa60bd;}
.imap_legend_table .imap_legend_c8 { background-color:#a0a860;}
.imap_legend_table .imap_legend_c9 { background-color:#ffce43;}
.imap_legend_table .imap_legend_c10 { background-color:#4776bf;}
.imap_legend_table .imap_legend_c11 { background-color:#828b95;}
.imap_legend_table .imap_legend_dc { background-color:#FF0000;}
/*.imap_legend_wrapper { float:right; position:relative; top:100px; right:0; }
.imap_map_wrapper { float:left; width:70%; }
*/.imap_help { width:100%; text-align: center; font-style:italic; text-decoration:underline; padding:.25em 0;}
.imap_map_wrapper #map { width:100%; height:500px; }
/*.imap_map_wrapper #map { width:65%; height:500px; }
*/
/* end of interactive map styles */

/* views */
.view-2255-staff table { margin:0 auto; }
.view-2255-staff table td { padding:.75em;}
.view-2255-staff .view-header table { text-align:center; margin:0 auto;}

.block--views-announcements-block-1 { font-size:.9em; border:1px solid #2b2b2b; background-color:#EDF4F5; }
.block--views-announcements-block-1 h2 { text-align: center;
font-size: 1.2em;
color: #FFF;
background: #2b2b2b;
margin: 0;
padding: .5em 0; }
.l-region--sidebar-second .view-announcements .item-list { padding: 0 .5em; }
.l-region--sidebar-second .block ul { margin: 0; padding: 0; }
.l-region--sidebar-second .view-announcements .views-row { margin: .75em .25em; }
.l-region--sidebar-second .view-announcements .views-field-title { display: inline; text-transform: uppercase; }
.l-region--sidebar-second .block ul li {
    list-style: square;
    list-style-position: outside;
    list-style-position: outside;
    list-style-position: inside;
    color: #2b2b2b;
}


.view-latest-news { }
.view-latest-news .views-row { padding:.75em 0; border-bottom:1px solid #CCC;}
.view-latest-news .views-field-field-news-date { font-size:1.1em; }
.view-latest-news .views-field-body p { margin:0.5em 0; }
.view-latest-news .views-field-nothing { text-align:right;padding-right:2em;}
.view-latest-news ul.pager li { display:inline-block; }
/* EO views */

.section-entityform .entityform-access-request .field { padding:0.25em 0;}
.section-entityform .entityform-access-request .field__label {   }
.section-entityform .entityform-access-request p:first-child {margin-top:0;)
